Subject: [Tsv-art] Review of draft-hardie-privsec-metadata-insertion-05

From: Michael Tüxen <[email-masked]>@ietfa.amsl.com
Date: Thu, 16 Feb 2017 10:18:28 -0800

Reviewer: Michael Tüxen
Review result: Ready with Nits

I've reviewed this document as part of the transport area
directorate's ongoing
effort to review key IETF documents.
These comments were written primarily for the transport area
directors,
but are copied to the document's authors for their information and to
allow
them to address any issues raised. When done at the time of IETF Last
Call,
the authors should consider this review together with any other
last-call
comments they receive.
Please always CC [email-masked] if you reply to or forward this
review.

This draft is basically ready for publication, but has nits that
should be
fixed before publication.

Running https://tools.ietf.org/tools/idnits/idnits.pyht reports
* The abstract seems to contain references ([RFC7624]), which it
shouldn't.
* Unused Reference: 'RFC4301'

The discussion of RFC 7871 in section 4 could be improved to allow
readers
not knowing the EDNS0 option to get the point. Either provide an
abstract
description or refer to RFC 6891.

---

From: Ted Hardie <[email-masked]>
Date: Wed, 22 Feb 2017 13:53:26 -0800

Hi Michael,

Thanks for the review; I've uploaded a -06 now which updates the abstract,
adds the reference to RFC 6891 and clarifies the language around the
purpose of the EDNS0 options.

regards,

Ted

---

From: Michael Tuexen <[email-masked]>
Date: Thu, 23 Feb 2017 14:58:37 +0100

> On 22 Feb 2017, at 22:53, Ted Hardie <[email-masked]> wrote:
> 
> Hi Michael,
> 
> Thanks for the review; I've uploaded a -06 now which updates the abstract, adds the reference to RFC 6891 and clarifies the language around the purpose of the EDNS0 options.
Thanks for the update. It addresses the issues I found.

Best regards
Michael
> 
> regards,
> 
> Ted
> 
> On Thu, Feb 16, 2017 at 10:18 AM, <"Michael Tüxen <[email-masked]>"@ietfa.amsl.com> wrote:
> Reviewer: Michael Tüxen
> _______________________________________________
> Tsv-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tsv-art